KJSCMD(1)

NAME
kjscmd - Interpréteur KJSEmbed de KDE

SYNOPSIS

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [fichier]

DESCRIPTION

kjscmd est un outil permettant de lancer des scripts KJSEmbed depuis la ligne de commande. Il exécutera les scripts contenus dans le fichier nommé en utilisant KJSEmbed. Il n'accepte pas - (stdin) comme fichier.

OPTIONS DE LAPPLICATION

-e,--exec
    exécute le script contenu dans le fichier sans interface graphique.

-i,--interactive
    lance l'interpréteur interactif kjs.

-n,--no-kde
    démarre sans gestion de KApplication de KDE

UTILISATION

La façon la plus fréquente de lancer kjscmd est simplement

    kjscmd fichier

Si aucun paramètre fichier n'est saisi, il exécute le script de test prédéfini qui permet de mesurer la vitesse de démarrage dekjscmd.

VOIR AUSSI

kjs(1)

BOGUES

Il y a probablement un tas de bogues. Utilisez bugs.kde.org[1] pour les signaler.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org